
.hpadding    { color: #483d8b; font-weight: bolder; font-size: 12px; font-family: Osaka; padding: 0px 10px }
.textpadding    { color: #000; font-size: 10px; line-height: 11px; font-family: Osaka; margin: 0px; padding: 0px 10px }
a    { color: #fff; font-weight: bold; font-size: 10px; font-family: Osaka; text-decoration: none; hover: FF00FF  }
h1      { color: #482069; font-size: 16px; line-height: 12px; font-family: Osaka }
h2          { color: #d6ab37; font-weight: lighter; font-size: 1px; line-height: 1px; font-family: Osaka }
class1  { color: #e6d1d6; font-size: 1pt; line-height: 0pt }
h3    { color: black; font-size: 11px; line-height: 11px; font-family: Osaka }
h4     { color: #fff; font-style: normal; font-weight: lighter; font-size: 1px; line-height: 1px; font-family: Osaka }
td    { color: black; font-size: 10px; line-height: 11px; font-family: Osaka; text-decoration: none }
class     { color: #e8d3cc; font-style: oblique; font-weight: lighter; font-size: 1pt; line-height: 1pt }